<?php
	$uri = 'logs_accesos.php';	
	include_once($uri);
	
	//Tipo De Consulta (1,2,3....)
	if(isset($_GET['case']))
		$case = $_GET['case'];
	else 
		$case = $_POST['case'];

	switch($case)
	{
		// Obtener Logs de Acceso.
		case 1:	
			$parametros = array(
				"fecha_desde"=>$_GET['fecha_desde'],
				"fecha_hasta"=>$_GET['fecha_hasta'],
				"tipo"=>($_GET['tipo']=='-1')?"null":"'".$_GET['tipo']."'",
				"operador_monitor"=>($_GET['operador_monitor']=='-1')?"null":"'".$_GET['operador_monitor']."'"				
			);	
		break;
	}
	$logs_accesos = new logs_accesos();	
	switch($case){
		case 1: 
			echo $logs_accesos->GetAccesos($parametros);			
			break;	
	}

?>